.version.fantastic_adventures /* version checker */
{
	color: #000011;
	background-color: #E6EA15;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1250px;
	min-height: 917px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-left: 54px;
	padding-top: 159px;
	padding-right: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u22727
{
	z-index: 90;
	overflow: hidden;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: -31px;
}

#u22234
{
	z-index: 67;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 534px;
	background: transparent url("../images/vimeo_icon_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22234
{
	background-image: url('../images/vimeo_icon_weiss_poster_u22119.png');
}

#u22234:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 534px;
	background: transparent url("../images/vimeo_icon_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22234:hover
{
	background-image: url('../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u22235
{
	z-index: 68;
	width: 20px;
	height: 20px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 563px;
	background: transparent url("../images/insta_logo_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22235
{
	background-image: url('../images/insta_logo_weiss_poster_u22125.png');
}

#u22235:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 563px;
	background: transparent url("../images/insta_logo_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22235:hover
{
	background-image: url('../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#menuu22705
{
	z-index: 69;
	width: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 65px;
	left: 50%;
	margin-left: -582px;
}

#u22706
{
	width: 145px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22723
{
	width: 145px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u22723:hover
{
	background-color: #FFFFFF;
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u22725-4
{
	width: 145px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u22723:hover #u22725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22723.MuseMenuActive #u22725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22723:hover #u22725-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22723.MuseMenuActive #u22725-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u22707
{
	width: 144px;
	background-color: transparent;
	top: 24px;
}

#u22708
{
	width: 130px;
	background-color: transparent;
	padding-left: 14px;
	position: relative;
}

#u22708:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u22719
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22721-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22719:hover #u22721-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22719:hover #u22721-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22716,#u22709
{
	width: 130px;
	background-color: transparent;
	position: relative;
}

#u22710
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22719:hover,#u22710:hover
{
	background-color: #FFFFFF;
	width: 130px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22711-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22719.MuseMenuActive #u22721-4,#u22710:hover #u22711-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22710.MuseMenuActive #u22711-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22710:hover #u22711-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22719.MuseMenuActive #u22721-4 p,#u22710.MuseMenuActive #u22711-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u22233
{
	z-index: 66;
	width: 25px;
	height: 2px;
	background-color: #FFFFFF;
	position: fixed;
	top: 86px;
	left: 50%;
	margin-left: -582px;
}

#u7301
{
	z-index: 2;
	width: 1018px;
	min-height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 120px;
	position: relative;
}

#pu7303-4
{
	width: 0.01px;
	padding-bottom: 207px;
	margin-left: 8px;
	margin-top: -390px;
}

#u7303-4
{
	z-index: 57;
	width: 107px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	letter-spacing: 7px;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,-1,1,0,38,70);
	-ms-transform: matrix(0,-1,1,0,38,70);
	transform: matrix(0,-1,1,0,38,70);
	position: fixed;
	top: 411px;
	left: 50%;
	margin-left: -658px;
}

#pamphletu7304
{
	z-index: 61;
	width: 0.01px;
	height: 113px;
	padding-bottom: 45px;
	position: fixed;
	top: 366px;
	left: 50%;
	margin-left: -616px;
}

#u7305
{
	position: absolute;
	width: 278px;
	left: 33px;
}

#u7305popup
{
	z-index: 62;
}

#u7306
{
	z-index: 63;
	width: 278px;
	height: 158px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/traidesch%20-%20moving%20mountains-high.gif") no-repeat center center;
	background-size: cover;
}

#u7313
{
	z-index: 64;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
}

#u7314
{
	position: absolute;
	width: 18px;
	height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u7314
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7314:hover
{
	border-style: none;
	border-color: transparent;
	width: 18px;
	height: 67px;
	min-height: 0px;
	margin: 0px;
}

.ie #u7314:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#pamphletu7285
{
	z-index: 48;
	width: 0.01px;
	height: 134px;
	padding-bottom: 73px;
	position: fixed;
	top: 342px;
	left: 50%;
	margin-left: 305px;
}

#u7288
{
	position: absolute;
	width: 278px;
}

#u7288popup
{
	z-index: 49;
}

#u7289
{
	z-index: 50;
	width: 278px;
	height: 207px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/legend%20of%20the%20blizz-high.gif") no-repeat center center;
	background-size: cover;
}

#u7294
{
	z-index: 51;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 284px;
}

#u7295
{
	position: absolute;
	width: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 14px;
}

#u7295:hover
{
	border-style: none;
	border-color: transparent;
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u7318-4
{
	z-index: 53;
	width: 60px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	letter-spacing: 7px;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,1,-1,0,46,-14);
	-ms-transform: matrix(0,1,-1,0,46,-14);
	transform: matrix(0,1,-1,0,46,-14);
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: -14px;
}

#u7295:hover #u7318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 60px;
	margin: 14px -10000px 0px 0px;
}

#u7295.PamphletThumbSelected #u7318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 60px;
	margin: 14px -10000px 0px 0px;
}

#u7295.PamphletThumbSelected #u7318-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u7296-6
{
	z-index: 3;
	width: 666px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-style: italic;
	margin-left: 46px;
	margin-top: 68px;
	position: relative;
}

#u7296-2
{
	font-size: 30px;
	line-height: 36px;
	letter-spacing: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
}

#u7296-4
{
	font-size: 22px;
	line-height: 26px;
	letter-spacing: 7px;
	padding-top: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#ppu7284-7
{
	width: 0.01px;
	margin-left: 46px;
	margin-top: 13px;
}

#pu7284-7
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u7284-7
{
	z-index: 9;
	width: 426px;
	min-height: 78px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-size: 14px;
	font-family: enriqueta, serif;
	font-weight: 400;
	margin-left: 74px;
	position: relative;
}

#u11510-5
{
	z-index: 43;
	display: block;
	vertical-align: top;
	margin-top: 44px;
	position: relative;
}

#u11450
{
	z-index: 27;
	width: 500px;
	background-color: transparent;
	margin-left: 74px;
	margin-top: 34px;
	position: relative;
}

#u11445
{
	z-index: 25;
	width: 574px;
	background-color: transparent;
	margin-top: 106px;
	position: relative;
}

#pu11471
{
	width: 0.01px;
	margin-top: 85px;
}

#u11471
{
	z-index: 33;
	width: 316px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11476
{
	z-index: 35;
	width: 296px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 352px;
}

#u11476_clip
{
	overflow: hidden;
	width: 296px;
	height: 228px;
}

#u11476_img
{
	margin-left: -45px;
}

#u11496
{
	z-index: 41;
	width: 242px;
	background-color: transparent;
	margin-left: 351px;
	margin-top: 24px;
	position: relative;
}

#pu11491
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 666px;
}

#u11491
{
	z-index: 39;
	width: 313px;
	background-color: transparent;
	margin-left: 74px;
	position: relative;
}

#u11486
{
	z-index: 37;
	width: 500px;
	background-color: transparent;
	margin-top: 91px;
	position: relative;
}

#u11466
{
	z-index: 31;
	width: 426px;
	background-color: transparent;
	margin-left: 74px;
	margin-top: 121px;
	position: relative;
}

#u11461
{
	z-index: 29;
	width: 426px;
	background-color: transparent;
	margin-left: 74px;
	margin-top: 18px;
	position: relative;
}

#u8530-9
{
	z-index: 16;
	width: 515px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: right;
	letter-spacing: 3px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	margin-top: 77px;
	position: relative;
}

#u8530-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8530
{
	font-size: 17px;
	letter-spacing: 2px;
	vertical-align: -4px;
	line-height: 0px;
}

#u8530-3,#u8530-5
{
	font-weight: 700;
	line-height: 11px;
}

#u8530-2,#u8530-4,#u8530-6
{
	line-height: 11px;
}

body
{
	position: relative;
	min-width: 1366px;
}

#page .verticalspacer
{
	clear: both;
}

